
TYPO3.Neos - Task # 10375

Story # 7922 (Resolved): As Magarethe I want to delete pages

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-21 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Make sure the user is redirected to the parent page.
Description

History
#1 - 2010-11-05 13:39 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#2 - 2010-11-05 13:39 - Karsten Dambekalns
- Status changed from New to Accepted

#3 - 2010-11-08 20:42 - Karsten Dambekalns
- Status changed from Accepted to Under Review

http://review.typo3.org/295

#4 - 2010-11-09 11:44 - Karsten Dambekalns
- Status changed from Under Review to Accepted

#5 - 2010-11-11 11:29 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#6 - 2010-11-12 10:36 - Robert Lemke
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#7 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
